Subject: grammar patches not best use of talent

From: [email-masked]
Date: Mon, 12 Jan 2009 10:51:34 +0800

I've decided to back out of my plan to patch grammar.
$ perl -nwle '/\w+\s+handful.*/i&& print $&' Documentation/*|sort -uf
a handful commits on top of that,
A handful documentation fixes.
A handful documentation updates.
a handful example hooks are copied in the
a handful fixes to run it
a handful of examples:
A handful of sample hooks are installed when
a handful pack-objects changes to help you cope better
a handful small fixes to gitweb.
a handful the real changes in non-zero
first handful of characters, show the full
only handful hexdigits prefix.
only handful hexdigits prefix.  Non default number of
only handful hexdigits prefix.  This is

At first some of the above lines irritated me, but who am I to say
that English must be said like my mom says it, and is never allowed to
evolve further. Nope, I'll stick to correcting 2+2=3 type things.